cats {MASS} | R Documentation

## Anatomical Data from Domestic Cats

### Description

The heart and body weights of samples of male and female cats used for digitalis experiments. The cats were all adult, over 2 kg body weight.

### Usage

    cats

### Format

This data frame contains the following columns:

`Sex`

  sex: Factor with evels `"F"` and `"M"`.

`Bwt`

  body weight in kg.

`Hwt`

  heart weight in g.

### Source

R. A. Fisher (1947) The analysis of covariance method for the relation between a part and the whole, Biometrics 3, 65–68.

### References

Venables, W. N. and Ripley, B. D. (2002) Modern Applied Statistics with S. Fourth edition. Springer.

[Package MASS version 7.3-45 Index]